:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-btnzhw {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .boomerang-casino-9aus14 {
    display: none;
  }
}

.boomerang-casino-4vavyp {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.boomerang-casino-rjnp1m {
  overflow-y: hidden;
}

.boomerang-casino-3cypx6 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.boomerang-casino-ttqif1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .boomerang-casino-ttqif1 {
    max-width: 100%;
  }
}

.boomerang-casino-oj5e9j,
body,
html {
  height: 100%;
}

.boomerang-casino-yzvg9k {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.boomerang-casino-yzvg9k.boomerang-casino-kuhytd {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.boomerang-casino-ss2t55 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.boomerang-casino-ss2t55.boomerang-casino-kuhytd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.boomerang-casino-om0n2t {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.boomerang-casino-om0n2t.boomerang-casino-kuhytd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.boomerang-casino-om0n2t.boomerang-casino-kuhytd .boomerang-casino-92f79t {
  display: none;
}

.boomerang-casino-w95bd7 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-om0n2t,
  .boomerang-casino-ss2t55 {
    margin-left: 0;
    max-width: 100%;
  }
}

.boomerang-casino-mjjmdd {
  background: var(--sidebar-bg-color);
  display: block;
}

.boomerang-casino-mjjmdd.boomerang-casino-kuhytd .boomerang-casino-92f79t {
  display: inline-block;
}

.boomerang-casino-mjjmdd.boomerang-casino-kuhytd .boomerang-casino-ho9x2x {
  display: flex;
}

.boomerang-casino-mjjmdd.boomerang-casino-kuhytd .boomerang-casino-cdd4w0 {
  transform: translateY(0);
  visibility: visible;
}

.boomerang-casino-0uhr8v {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.boomerang-casino-mjjmdd .boomerang-casino-92f79t {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.boomerang-casino-ho9x2x {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.boomerang-casino-ho9x2x::-webkit-scrollbar {
  width: 0;
}

.boomerang-casino-wbjrc7 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.boomerang-casino-wbjrc7.boomerang-casino-kuhytd {
  display: none;
}

.boomerang-casino-2ccts3 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.boomerang-casino-n3yx9p {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.boomerang-casino-wxjwwe {
  max-width: 40px;
}

.boomerang-casino-tw4fzc {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.boomerang-casino-tw4fzc svg {
  color: var(--success-color-light);
}

.boomerang-casino-jbz39p {
  border-bottom: 1px solid var(--divider-color);
}

.boomerang-casino-8v8wd1 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .boomerang-casino-n3yx9p:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-mjjmdd {
    display: none;
  }
  .boomerang-casino-mjjmdd:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.boomerang-casino-9k63cm {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.boomerang-casino-lsr40i {
  max-width: 40px;
}

.boomerang-casino-1lkmx6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.boomerang-casino-8tooud {
  background: var(--fh-bg-color);
}

.boomerang-casino-5h1q43,
.boomerang-casino-alt4dl {
  align-items: center;
  display: flex;
}

.boomerang-casino-5h1q43 {
  gap: 0.5rem;
}

.boomerang-casino-alt4dl {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.boomerang-casino-8tooud .boomerang-casino-92f79t {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .boomerang-casino-alt4dl {
    gap: 0rem;
    padding: 0;
  }

  .boomerang-casino-8tooud .boomerang-casino-92f79t {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .boomerang-casino-8tooud .boomerang-casino-dck9di {
    display: none;
  }
  .boomerang-casino-r8y3as {
    font-size: 0.boomerang-casino-iz95y7 !important;
  }
  .boomerang-casino-8tooud .boomerang-casino-92f79t {
    max-width: 100px;
  }
}

.boomerang-casino-0m1vbo svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .boomerang-casino-0m1vbo {
    display: none;
  }
}

.boomerang-casino-92f79t {
  display: inline-block;
  max-width: 125px;
}

.boomerang-casino-xhvjgt {
  width: 100%;
}

.boomerang-casino-cdd4w0 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.boomerang-casino-1gg4a7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.boomerang-casino-wzz6n5,
.boomerang-casino-p8s10b {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.boomerang-casino-wzz6n5 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.boomerang-casino-wzz6n5:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.boomerang-casino-najmdn {
  font-size: 0.875rem;
  justify-content: center;
}

.boomerang-casino-gs6ven,
.boomerang-casino-6l000y {
  position: relative;
  z-index: 2;
}

.boomerang-casino-gs6ven {
  max-width: 40px;
}

.boomerang-casino-96l3uh {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.boomerang-casino-weddmj:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.boomerang-casino-azm2gl {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.boomerang-casino-p8s10b {
  padding: 0.5rem;
}

.boomerang-casino-ko2awm {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .boomerang-casino-wzz6n5:hover,
  .boomerang-casino-p8s10b:hover {
    background: var(--border-color);
  }
}

.boomerang-casino-pf2lyl {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.boomerang-casino-cexd79 {
  color: var(--button-text-color);
}

.boomerang-casino-tgkkre {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.boomerang-casino-tgkkre .boomerang-casino-cexd79 {
  color: var(--button-text-color);
}

.boomerang-casino-snthba {
  padding: 0.boomerang-casino-2u0wgy 0.625em;
  width: 100%;
}

.boomerang-casino-46gf7h {
  font-size: 0.875rem;
}

.boomerang-casino-zg47cx {
  background: var(--success-color);
  border-color: var(--success-color);
}

.boomerang-casino-zg47cx .boomerang-casino-cexd79,
.boomerang-casino-zg47cx svg {
  color: var(--button-text-color);
}

.boomerang-casino-puhj7u svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .boomerang-casino-pf2lyl:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .boomerang-casino-tgkkre:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .boomerang-casino-zg47cx:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.boomerang-casino-5w90wm {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.boomerang-casino-dck9di {
  background: var(--border-color);
  display: inline-flex;
}

.boomerang-casino-dck9di,
.boomerang-casino-rlpthk {
  border-radius: var(--round-l);
}

.boomerang-casino-rlpthk {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.boomerang-casino-rlpthk span,
.boomerang-casino-rlpthk svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.boomerang-casino-c3uq9c {
  background: var(--button-bg-color);
}

.boomerang-casino-c3uq9c span,
.boomerang-casino-c3uq9c svg {
  color: var(--button-text-color);
}

.boomerang-casino-tvfocw {
  display: none;
  height: 0;
  margin: 0.boomerang-casino-jx8vue 0 1rem;
  width: 0;
}

.boomerang-casino-tvfocw .boomerang-casino-rlpthk {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .boomerang-casino-tvfocw {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .boomerang-casino-rlpthk:hover span,
  .boomerang-casino-rlpthk:hover svg {
    color: var(--text-color);
  }
}

.boomerang-casino-q6nhm3 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.boomerang-casino-l3nlsy,
.boomerang-casino-kk0ugm {
  height: 100%;
}

.boomerang-casino-l3nlsy {
  overflow-x: auto;
}

.boomerang-casino-l3nlsy::-webkit-scrollbar {
  width: 0;
}

.boomerang-casino-kk0ugm {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.boomerang-casino-eth6hf {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-q6nhm3 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .boomerang-casino-q6nhm3 {
    height: auto;
    min-height: auto;
  }
  .boomerang-casino-eth6hf {
    flex: 1 0 100%;
  }
}

.boomerang-casino-hit4dl {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.boomerang-casino-dmn9wr {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .boomerang-casino-dmn9wr {
    gap: 0;
  }
}

.boomerang-casino-tvstfq {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .boomerang-casino-tvstfq {
    height: 150px !important;
  }
}

.boomerang-casino-ha8dwa {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.boomerang-casino-g7i000 {
  color: var(--text-color);
}

.boomerang-casino-ik34vb {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .boomerang-casino-ik34vb {
    font-size: 16px;
  }
}

.boomerang-casino-fmsxsh {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-hit4dl {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .boomerang-casino-hit4dl {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .boomerang-casino-ha8dwa {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.boomerang-casino-teowdj {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .boomerang-casino-ywic7c:hover .boomerang-casino-hiysyv {
    color: var(--accent-color);
  }
}

.boomerang-casino-e3vgy6 {
  text-align: center;
}

.boomerang-casino-h79ad4 {
  margin: 2rem 0;
}

.boomerang-casino-zkye8d {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.boomerang-casino-l0rmdk {
  font-size: 2rem;
  font-weight: 700;
}

.boomerang-casino-496sxd {
  overflow-x: auto;
}

.boomerang-casino-496sxd::-webkit-scrollbar {
  width: 0;
}

.boomerang-casino-hvq9cc {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .boomerang-casino-hvq9cc {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .boomerang-casino-l0rmdk {
    font-size: 1.25rem;
  }
}

.boomerang-casino-58v1i3 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.boomerang-casino-7qk877 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.boomerang-casino-1pkjnc {
  -o-object-fit: cover;
  object-fit: cover;
}

.boomerang-casino-etv4a5,
.boomerang-casino-1pkjnc {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.boomerang-casino-etv4a5 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.boomerang-casino-asbhty {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.boomerang-casino-6m4fwy {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.boomerang-casino-mm8lvt {
  padding: 0.5rem;
}

.boomerang-casino-0s5uto {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.boomerang-casino-0s5uto .boomerang-casino-1pkjnc {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.boomerang-casino-0s5uto .boomerang-casino-h2z6ey {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.boomerang-casino-0s5uto .boomerang-casino-6m4fwy {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.boomerang-casino-0s5uto .boomerang-casino-7qk877 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.boomerang-casino-0s5uto .boomerang-casino-etv4a5 {
  display: none;
}

@media (any-hover: hover) {
  .boomerang-casino-58v1i3:hover .boomerang-casino-etv4a5 {
    opacity: 1;
  }
  .boomerang-casino-58v1i3:hover .boomerang-casino-1pkjnc {
    transform: scale(1.1);
    will-change: transform;
  }
}

.boomerang-casino-vupzmx {
  padding: 2rem 0;
}

.boomerang-casino-94x8b1 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.boomerang-casino-dn6xsu {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.boomerang-casino-39eu9m {
  font-size: 0.75rem;
  font-weight: 600;
}

.boomerang-casino-xbw51e {
  color: var(--footer-text-color);
}

.boomerang-casino-kkmwse {
  font-size: 1.25rem;
  font-weight: 600;
}

.boomerang-casino-6d33ag {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.boomerang-casino-6jznv8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.boomerang-casino-69a7c8 {
  transition: var(--transition-duration);
}

.boomerang-casino-b5q1xe {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.boomerang-casino-vupzmx .boomerang-casino-9k63cm {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .boomerang-casino-6jznv8:hover .boomerang-casino-69a7c8 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .boomerang-casino-b5q1xe {
    justify-content: center;
    flex-direction: column;
  }
}

.boomerang-casino-lp7f3j {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.boomerang-casino-cl6z2o {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.boomerang-casino-cl6z2o p img {
  display: block;
  margin: 0 auto;
}

.boomerang-casino-cl6z2o table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.boomerang-casino-lp7f3j h1,
.boomerang-casino-lp7f3j h2,
.boomerang-casino-lp7f3j h3,
.boomerang-casino-lp7f3j h4,
.boomerang-casino-lp7f3j h5,
.boomerang-casino-lp7f3j h6 {
  font-weight: 700;
}

.boomerang-casino-lp7f3j h1,
.boomerang-casino-lp7f3j h2 {
  margin-top: 2rem;
}

.boomerang-casino-lp7f3j h3,
.boomerang-casino-lp7f3j h4 {
  margin-top: 1rem;
}

.boomerang-casino-lp7f3j ol li,
.boomerang-casino-lp7f3j p,
.boomerang-casino-lp7f3j ul li {
  color: var(--text-color);
}

.boomerang-casino-lp7f3j p {
  margin-top: 1rem;
}

.boomerang-casino-lp7f3j li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.boomerang-casino-lp7f3j ol li,
.boomerang-casino-lp7f3j ul li {
  font-size: 1rem;
}

.boomerang-casino-lp7f3j ul li {
  list-style-type: disc;
}

.boomerang-casino-lp7f3j .boomerang-casino-ul88s1 {
  max-width: 100%;
  overflow-x: scroll;
}

.boomerang-casino-lp7f3j .boomerang-casino-ul88s1::-webkit-scrollbar {
  height: 5px;
}

.boomerang-casino-lp7f3j .boomerang-casino-ul88s1::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.boomerang-casino-lp7f3j .boomerang-casino-ul88s1::-webkit-scrollbar-track {
  background: transparent;
}

.boomerang-casino-lp7f3j table,
.boomerang-casino-lp7f3j td,
.boomerang-casino-lp7f3j th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.boomerang-casino-lp7f3j table {
  margin: 1rem 0;
}

.boomerang-casino-lp7f3j thead td,
.boomerang-casino-lp7f3j thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.boomerang-casino-lp7f3j tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.boomerang-casino-lp7f3j td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.boomerang-casino-lp7f3j th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .boomerang-casino-lp7f3j th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.boomerang-casino-lp7f3j img {
  display: inline-block;
  margin: 1rem 0;
}

.boomerang-casino-lp7f3j .boomerang-casino-58v1i3 img,
.boomerang-casino-lp7f3j .boomerang-casino-mphy56 img {
  margin: 0;
}

.boomerang-casino-lp7f3j .boomerang-casino-58v1i3 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.boomerang-casino-lp7f3j .boomerang-casino-h2z6ey {
  padding: 0.5rem;
}

.boomerang-casino-lp7f3j .boomerang-casino-asbhty {
  color: var(--text-color);
}

.boomerang-casino-lp7f3j .boomerang-casino-mphy56 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.boomerang-casino-lp7f3j .boomerang-casino-5i7zvn {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.boomerang-casino-lp7f3j .boomerang-casino-mphy56 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.boomerang-casino-lp7f3j .boomerang-casino-q39qt3 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.boomerang-casino-lp7f3j .boomerang-casino-44fu2y {
  flex: 1 1 30%;
  padding: 1rem;
}

.boomerang-casino-lp7f3j .boomerang-casino-kyt9kj {
  color: var(--text-color);
  font-weight: 700;
}

.boomerang-casino-lp7f3j .boomerang-casino-d8snba {
  color: var(--text-color);
  font-weight: 600;
}

.boomerang-casino-lp7f3j .boomerang-casino-oh1y52 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .boomerang-casino-lp7f3j .boomerang-casino-mphy56 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .boomerang-casino-lp7f3j .boomerang-casino-d8snba {
    font-size: 1rem;
  }
  .boomerang-casino-lp7f3j .boomerang-casino-kyt9kj {
    font-size: 0.875rem;
  }
  .boomerang-casino-lp7f3j .boomerang-casino-mphy56 img {
    flex: 1 1 auto;
  }
}

.boomerang-casino-lp7f3j .boomerang-casino-pf2lyl {
  margin: 0.boomerang-casino-ah3fk1 0;
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-lp7f3j,
  .boomerang-casino-lp7f3j .boomerang-casino-3ntoov,
  .boomerang-casino-cl6z2o {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .boomerang-casino-lp7f3j ol li,
  .boomerang-casino-lp7f3j ul li {
    font-size: 1rem;
  }
}

.boomerang-casino-ff8z9h {
  color: var(--text-color);
  text-align: center;
}

.boomerang-casino-vou9c5 {
  margin: 2rem 0;
}

.boomerang-casino-qp0khr,
.boomerang-casino-tnwymv {
  margin-bottom: 1rem;
}

.boomerang-casino-qp0khr {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.boomerang-casino-qp0khr.boomerang-casino-kuhytd .boomerang-casino-2unia5 {
  display: block;
}

.boomerang-casino-qp0khr.boomerang-casino-kuhytd .boomerang-casino-v9hs6o {
  transform: rotate(45deg);
}

.boomerang-casino-89vc6z {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.boomerang-casino-v9hs6o {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.boomerang-casino-2unia5 {
  display: none;
  padding-top: 1rem;
}

.boomerang-casino-a6ea5p {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.boomerang-casino-a6ea5p.boomerang-casino-kuhytd {
  transform: scaleX(-1);
}

.boomerang-casino-o1c21a {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .boomerang-casino-kpufx0 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.boomerang-casino-y98n4l {
  display: flex;
  align-items: center;
}

.boomerang-casino-y98n4l a {
  margin: 0 10px;
}

/* social */

.boomerang-casino-cstrrm {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .boomerang-casino-cstrrm {
    flex-wrap: wrap;
  }
}

.boomerang-casino-cstrrm li {
  display: flex;
  margin: 0 7px;
}

.boomerang-casino-cstrrm li svg {
  transition: 0.boomerang-casino-hpc2gx ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .boomerang-casino-cstrrm li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.boomerang-casino-4t3lzw {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.boomerang-casino-2h5kkl {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .boomerang-casino-2h5kkl {
    max-width: 100%;
  }
}

.boomerang-casino-vzwts1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.boomerang-casino-vzwts1 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .boomerang-casino-4t3lzw,
  .boomerang-casino-vzwts1 {
    max-width: 100vw;
  }
}

.boomerang-casino-zvyqnt {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.boomerang-casino-y4ycti {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.boomerang-casino-yw906m ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.boomerang-casino-y4ycti::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.boomerang-casino-yw906m ease;
}

.boomerang-casino-zvyqnt.boomerang-casino-us0o4o .boomerang-casino-y4ycti::after {
  transform: rotate(45deg);
}

.boomerang-casino-wsvopd {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.boomerang-casino-hpc2gx ease, padding 0.boomerang-casino-hpc2gx ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.boomerang-casino-zvyqnt.boomerang-casino-us0o4o .boomerang-casino-wsvopd {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.boomerang-casino-7ly1yj {
  margin: 25px 0;
}

.boomerang-casino-fq9zpa > input:not(:checked) ~ label:hover,
.boomerang-casino-fq9zpa > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.boomerang-casino-b977i0.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.boomerang-casino-34nni8 44.boomerang-casino-k5z0xk.boomerang-casino-ndyuz8.boomerang-casino-m7bcq1.boomerang-casino-tglf31.boomerang-casino-e3cy94.boomerang-casino-5ah3xo.boomerang-casino-famtig.boomerang-casino-k7lzq3.boomerang-casino-9z6lra.boomerang-casino-disri0.boomerang-casino-h713br.boomerang-casino-bbdgxf 0l-12.boomerang-casino-91sr41 30.boomerang-casino-mb6d4y.boomerang-casino-qf4p68 2.boomerang-casino-lowzu4.boomerang-casino-qf4p68 3.boomerang-casino-0jo16b 3.boomerang-casino-b88hum.boomerang-casino-1ix6qi 3.boomerang-casino-z4gkn8.boomerang-casino-8bm8ps.boomerang-casino-gm9c8f.boomerang-casino-solg2v 7-3.boomerang-casino-91sr41 10.boomerang-casino-j0x0lw.boomerang-casino-solg2v 23.boomerang-casino-7cxuyr.boomerang-casino-mkqvmo 1.boomerang-casino-trnipz 2.boomerang-casino-91sr41 3.boomerang-casino-mkqvmo 1.boomerang-casino-1ix6qi 5.boomerang-casino-qt8ohb.boomerang-casino-1ix6qi 32.boomerang-casino-kt1raz.boomerang-casino-8bm8ps 5.boomerang-casino-bbdgxf 4.boomerang-casino-solg2v 9.boomerang-casino-solg2v 8.boomerang-casino-1ix6qi 6.boomerang-casino-p9ztot.boomerang-casino-y7c990.boomerang-casino-w43ufx.boomerang-casino-4tgjzq.boomerang-casino-205omq 4.boomerang-casino-fabk9q.boomerang-casino-205omq 6.boomerang-casino-205omq 0l29.boomerang-casino-bbdgxf 17.boomerang-casino-apfimr.boomerang-casino-i3bf0w 2.boomerang-casino-9widbh 10.boomerang-casino-19uue4.boomerang-casino-91sr41 8.boomerang-casino-h3daqu.boomerang-casino-mi4f54.boomerang-casino-wqu1z3.boomerang-casino-ifkdwv.boomerang-casino-l61npa.boomerang-casino-8bm8ps.boomerang-casino-e3cy94.boomerang-casino-91sr41 1.boomerang-casino-z1gbhj.boomerang-casino-emr2ko.boomerang-casino-1eek73.boomerang-casino-thzyah.boomerang-casino-q3mr5v.boomerang-casino-trnipz 1.boomerang-casino-bqaz53.boomerang-casino-ocvels.5z'/%3e%3c/svg%3e");
}

.boomerang-casino-g9vgp6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .boomerang-casino-g9vgp6 {
    gap: 16px 0;
  }
}

.boomerang-casino-8kb9g2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.boomerang-casino-8kb9g2.boomerang-casino-fzy5q9 {
  display: block;
}

.boomerang-casino-8kb9g2.boomerang-casino-5hr6qw {
  display: none;
}

@media only screen and (max-width: 767px) {
  .boomerang-casino-8kb9g2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.boomerang-casino-l8eu42 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.boomerang-casino-08i5d9 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.boomerang-casino-x5w3uc {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.boomerang-casino-dm9zcz small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.boomerang-casino-dm9zcz span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.boomerang-casino-cekzjq {
  font-size: 16px;
  line-height: 140%;
}

.boomerang-casino-1jdwec {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.boomerang-casino-1jdwec .boomerang-casino-wozy74 {
  fill: #c2c0ce;
}

.boomerang-casino-1jdwec [rating="1"] .boomerang-casino-wozy74:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.boomerang-casino-1jdwec [rating="2"] .boomerang-casino-wozy74:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.boomerang-casino-1jdwec [rating="3"] .boomerang-casino-wozy74:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.boomerang-casino-1jdwec [rating="4"] .boomerang-casino-wozy74:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.boomerang-casino-1jdwec [rating="5"] .boomerang-casino-wozy74:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.boomerang-casino-gsuv1y textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.boomerang-casino-gsuv1y button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.boomerang-casino-sej9qi {
  text-align: center;
  color: var(--success-color);
}

.boomerang-casino-r8zv01 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.boomerang-casino-ul88s1 table {
  width: 100%;
}

.boomerang-casino-q35c7k {
  display: flex;
  justify-content: center;
}

.boomerang-casino-dmn9wr {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.boomerang-casino-tvstfq {
  position: relative;
  z-index: 1;
}

.boomerang-casino-ha8dwa {
  position: relative;
  z-index: 2;
}

.boomerang-casino-g7i000 {
  position: relative;
  z-index: 3;
}

.boomerang-casino-ypwzgi {
  position: relative;
  z-index: 4;
}

.boomerang-casino-j4t3zf {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.boomerang-casino-i2o947 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.boomerang-casino-i2o947 label {
  font-size: 14px;
}

.boomerang-casino-i2o947 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.boomerang-casino-i2o947 input,
.boomerang-casino-i2o947 textarea,
.boomerang-casino-i2o947 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.boomerang-casino-i2o947 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.boomerang-casino-yw906m ease;
}
.boomerang-casino-i2o947 button:hover {
  background-color: #691204;
}
.boomerang-casino-mlsk7k {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.boomerang-casino-4rnw90 ease-in;
}

.boomerang-casino-mlsk7k h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.boomerang-casino-5h1q43 .boomerang-casino-r8y3as:last-child {
  margin-right: 5px;
}

  .boomerang-casino-vbbfmc {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.boomerang-casino-hpc2gx ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .boomerang-casino-wjibvj {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .boomerang-casino-wjibvj p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .boomerang-casino-wjibvj button {
    z-index: 2;
  }

  .boomerang-casino-0p98ap {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.boomerang-casino-yw906m ease;
    z-index: 10000;
  }

  

  .boomerang-casino-0p98ap:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .boomerang-casino-wjibvj p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .boomerang-casino-t7vvls {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .boomerang-casino-t7vvls {
      font-size: 12px;
    }
  }

  .boomerang-casino-yknx35 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.boomerang-casino-y0x6q1, .boomerang-casino-4w02gf, [class*="review-card"],
thead, thead th, table th, .boomerang-casino-7tf0c0,
.boomerang-casino-fl933f, [class*="collapsible-header"],
.boomerang-casino-t4bioc, [class*="updated-block"] {
  color: #ece7dc !important;
}
